.social-media-portlet .title {
  color: #EF7105;
  font-size: 1.2rem; }

.social-media-portlet .youtube {
  background-color: #fd0427; }

.social-media-portlet .facebook {
  background-color: #41a6f3; }

.social-media-portlet .card .card-body a:hover {
  color: white;
  font-weight: bold; }

.social-media-portlet .card-img-container img {
  height: 350px;
  object-fit: cover; }

.social-media-portlet .facebook-card-img {
  width: 100%;
  height: auto; }